149 posts
  • Has sold $5,000+ on Envato Market
  • Has collected 1+ items on Envato Market
  • Sells items exclusively on Envato Market
  • Has been part of the Envato Community for over 1 year
WPEnter
says

Please tell me what sidebar generator do you use. Few of my buyers complain about T_PAAMAYIM_NEKUDOTAYIM error that is caused by sidebar generator while they installing the theme.

I really don’t see that error on my side and everything working perfectly and because of that i can not fix it, because i don’t see where error happened. I am using sidebar generator by Kyle Getson.
Can you help please ?

149 posts
  • Has sold $5,000+ on Envato Market
  • Has collected 1+ items on Envato Market
  • Sells items exclusively on Envato Market
  • Has been part of the Envato Community for over 1 year
WPEnter
says

I think i find out solution. Just waiting to approved update.

1560 posts
  • Has referred 1+ members
  • Has sold $10,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Made it to the Authors' Hall of Fame
+2 more
OriginalEXE
says
149 posts
  • Has sold $5,000+ on Envato Market
  • Has collected 1+ items on Envato Market
  • Sells items exclusively on Envato Market
  • Has been part of the Envato Community for over 1 year
WPEnter
says

Check: http://stackoverflow.com/questions/592322/php-expects-t-paamayim-nekudotayim
Thanks, yes it’s because of :: operator. I just replaced :: with -> . But even with ”::” on my side it doesn’t show that error.
1756 posts How's the surf doing?
  • Power Elite Author: Sold more than $1M on Envato Market
  • Had an item that was trending
  • Became a Top 20 Author of the Month
  • Achieved the monthly Community Superstar Award
+9 more
tommusrhodus
says

^^ It’s a PHP 5.2 error, you probably don’t run out of date PHP on your servers :)

149 posts
  • Has sold $5,000+ on Envato Market
  • Has collected 1+ items on Envato Market
  • Sells items exclusively on Envato Market
  • Has been part of the Envato Community for over 1 year
WPEnter
says

^^ It’s a PHP 5.2 error, you probably don’t run out of date PHP on your servers :)
TommusRhodus yes you are right, that is my opinion too.
by
by
by
by
by
by